=== debian/control ===
Source: jolicloud-webapp-tracked
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-tracked
Provides: prism-webapp-tracked
Replaces: prism-webapp-tracked (<= 1.0)
Conflicts: prism-webapp-tracked (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.tracked.com/
Description: Jolicloud web application for Tracked
 The Tracked web site running in a simple Jolicloud window.

Package: prism-webapp-tracked
Architecture: all
Depends: jolicloud-webapp-tracked
Description: Transitional package for jolicloud-webapp-tracked
 This is a transitional package for jolicloud-webapp-tracked, and can safely
 be removed after the installation is complete.
